Bug 613654 - Review Request: vdagent - Spice guest agent
Summary: Review Request: vdagent - Spice guest agent
Status: CLOSED DUPLICATE of bug 648549
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 14:09 UTC by Gerd Hoffmann
Modified: 2010-11-20 10:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-20 10:59:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerd Hoffmann 2010-07-12 14:09:23 UTC
Spec URL: http://kraxel.fedorapeople.org/review/vdagent/vdagent.spec
SRPM URL: http://kraxel.fedorapeople.org/review/vdagent/vdagent-0.3-1.fc14.src.rpm
Description: 
This is a spice guest agent daemon.  Receives pointer events from the
spice client (via spice server + virtio-serial) and feeds them into
the kernel using uinput.

Comment 1 Daniel Walsh 2010-11-01 16:25:20 UTC
/var/run/spice-vdagentd/ should be owned by this package.

Comment 2 Alan Pevec 2010-11-19 21:39:00 UTC
Is this obsoleted by spice-vdagent - review bug 648549 ?

Comment 3 Hans de Goede 2010-11-20 10:59:15 UTC
(In reply to comment #2)
> Is this obsoleted by spice-vdagent - review bug 648549 ?

Yes, I had no idea Gerd had a review request open for his initial vdagent version, the version packaged in bug 648549, builds on top of Gerd's version, closing this one.

*** This bug has been marked as a duplicate of bug 648549 ***


Note You need to log in before you can comment on or make changes to this bug.